msn

9 risposte [Ultimo messaggio]
Ritratto di cypher
cypher
(Junior)
Offline
Junior
Iscritto: 19/10/2007
Messaggi: 16

ciao vengo da windows e ho deciso di esplorare nuovi orizzonti.

volevo sapere quale e come scaricare una versiose equivalente di msn (per il poco che usavo ubuntu usavo gaim).

grazie ciaociao.

p.s. sono talmente nabbo che nn so neanche come scaricare i pacchetti quindi vi sarei spiegato se la spiegazione fosse come se steste spiegando a un bimbo di 5 anni

grazie

Cypher_Rulez

Ritratto di tom2004
tom2004 (non verificato)
()

cerca nelle guide come configurare i repository,
poi usa drakrpm per installare gaim o amsn o kopete

Ritratto di symbianflo
symbianflo
(Guru)
Offline
Guru
Iscritto: 15/06/2007
Messaggi: 988

segui la guida di Moreno ...
http://www.mandrakeitalia.org/modules/wfsection/article.php?page=1&articleid=277

o meglio fai una ricerca sul forum ( e qel riquadro bianco accanto al pulsante INVIA in alto /centrale Big Grin )

Scusatemi se ogni tanto sbaglio, nell'ortografia e nello scrivere: Me lo dite sempre in molti!
Ma io sono di origini estere, quindi perdonatemi, e non fatemi pesare sempre troppo questa cosa...

Ritratto di cypher
cypher
(Junior)
Offline
Junior
Iscritto: 19/10/2007
Messaggi: 16

ragazzi è la prima volta che uso linux potete essere piu clementi e spiegarmi bene????

grazie

Cypher_Rulez

Ritratto di bat86
bat86
(Guru)
Offline
Guru
Iscritto: 05/02/2007
Messaggi: 960

a grandi linee funziona così: il software è già pronto per mandriva su dei server sotto forma di pacchetti. ci sono delle applicazioni che gestiscono questi pacchetti quindi puoi installare aggiornare disinstallare...

il tool da usare è nel mandriva control center (configura il computer per intenderci)

prima di tutto però bisogna aggiungere le fonti

aprire shell (konsole,terminale...) e loggarsi come root, ovvero
$ su
Parola d'ordine:********* <invio>

e copiare il risultato della procedura di http://easyurpmi.zarb.org/

in più puoi mettere le fonti (repository) di mib, segui quanto scritto qui http://www.mandrakeitalia.org/modules/newbb/viewtopic.php?topic_id=13360&forum=5&post_id=84545#forumpost84545

poi puoi aprire il centro controllo (da console il comando è mcc) e andare in gestione software

opppure evitando fronzoli
da shell

urpmi amsn (sempre come root)

Invito a consultare http://www.linux-corner.it/programmi/Manuali/html_mdv/html-mdv2008.html
dal cap 5 c'è quello che ti interessa
spero sarà anche aggiunto nei segnalibri
Wink

Ritratto di symbianflo
symbianflo
(Guru)
Offline
Guru
Iscritto: 15/06/2007
Messaggi: 988

@bat86

i manuali di Garatti sono sempre da tenere sotto mano ....straquoto
anzi salvatelo in html cosi ti basta un doppio click.....

Scusatemi se ogni tanto sbaglio, nell'ortografia e nello scrivere: Me lo dite sempre in molti!
Ma io sono di origini estere, quindi perdonatemi, e non fatemi pesare sempre troppo questa cosa...

Ritratto di cypher
cypher
(Junior)
Offline
Junior
Iscritto: 19/10/2007
Messaggi: 16

mi dice database urpmi bloccato!!?????

Cypher_Rulez

Ritratto di Torb90
Torb90
(Junior)
Offline
Junior
Iscritto: 12/01/2008
Messaggi: 34

Quote:

cypher ha scritto:
mi dice database urpmi bloccato!!?????

Fa così perchè dovresti avere il programma gestore dei pacchetti aperto o qualsiasi altra cosa che ti occupa l'installazione dei pacchetti! Prova a chiudere tutto e riprova! Big Grin

Think Linux

Ritratto di killer1987
killer1987
(Guru)
Offline
Guru
Iscritto: 02/04/2006
Messaggi: 2924

hai l'icona dell'aggiornamento automatico in esecuzione? se si toglila e usa l'aggiornamento solo tramite configura il tuo computer. se non ce l'hai vuol dire che l'hai gia attivato ma non chiuso correttamente, per cui per chiuderlo da shell digiti kdesu ksysguard e cancelli un programma tipo rpmdrake o urpmi. dopo segui i consigli gia dati

ciao e benvenuto
Marcello

Alé Mageia, C'mon Mageia!!! - Wiki Italiano Mandriva - Acer Aspire 5633, intel GMA 950, stamp HP Laserjet 1018, scanner Epson

Ritratto di cypher
cypher
(Junior)
Offline
Junior
Iscritto: 19/10/2007
Messaggi: 16

ok ho scaricato pidgin e ho aggiornato i repository sal sito MIB.

pero al momento dell'installazione mi dice:

alcuni dei pacchetti richiesti nn possono essere installati:
pidgin-2.3.0-1.1.mib2008.0.i686(perche nn è soddisfatto ibgtkspell.so.0)

?????

Cypher_Rulez